﻿© Fluke. All Rights Reserved.                               MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub FSU Frequency Response Tests (HF)
INSTRUMENT:            Sub FSU Frequency Response Tests (RF)
DATE:                  2010-12-17
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       3
NUMBER OF LINES:       97
=============================================================================
#
# Procedure Author:
#        DFM
#
# Model(s) Covered:
#        Rohde & Schwarz FSU3, FSU8, FSU26
#
# Compatibility:
#        MET/CAL 7.3 (7.3.26) or later
#
# Subprocedures:
#        Sub FSU (1 yr) Frequency Response Test (HF) /LPNX
#        Sub FSU (1 yr) Frequency Response Test (RF)
#
# Required Files:
#        None
#
# Additional Equipment Required:
#        None
#
# The copyright for this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         HF_TESTS                     PSUBI("HF")
  1.002  JMPL         RF_TESTS                     PSUBI("RF")
  1.003  DISP         Called {Subprocedure Not Found}!
  1.004  END

  1.005  EVAL   Increment Test Number

# ====== Sub FSU Frequency Response Tests (HF) =============================

  2.001  LABEL        HF_TESTS

  2.002  IF           @DC_10dB
  2.003  MATH         @TestFreq = "1 MHz"
  2.004  CALL         Sub FSU (1 yr) Frequency Response Test (HF) /LPNX
  2.005  ENDIF

  2.006  MATH         @TestFreq = "10 MHz"
  2.007  CALL         Sub FSU (1 yr) Frequency Response Test (HF) /LPNX

  2.008  MATH         @TestFreq = "50 MHz"
  2.009  CALL         Sub FSU (1 yr) Frequency Response Test (HF) /LPNX

  2.010  MATH         @TestFreq = "100 MHz"
  2.011  CALL         Sub FSU (1 yr) Frequency Response Test (HF) /LPNX

  2.012  MATH         @TestFreq = "200 MHz"
  2.013  CALL         Sub FSU (1 yr) Frequency Response Test (HF) /LPNX

  2.014  END

  2.015  EVAL   Increment Test Number

# ====== Sub FSU Frequency Response Tests (RF) =============================

  3.001  LABEL        RF_TESTS

  3.002  MATH         @TestFreq = "500 MHz"
  3.003  CALL         Sub FSU (1 yr) Frequency Response Test (RF)

  3.004  MATH         @TestFreq = "1000 MHz"
  3.005  CALL         Sub FSU (1 yr) Frequency Response Test (RF)

  3.006  MATH         @TestFreq = "1500 MHz"
  3.007  CALL         Sub FSU (1 yr) Frequency Response Test (RF)

  3.008  MATH         @TestFreq = "2000 MHz"
  3.009  CALL         Sub FSU (1 yr) Frequency Response Test (RF)

  3.010  MATH         @TestFreq = "2500 MHz"
  3.011  CALL         Sub FSU (1 yr) Frequency Response Test (RF)

  3.012  MATH         @TestFreq = "3000 MHz"
  3.013  CALL         Sub FSU (1 yr) Frequency Response Test (RF)

  3.014  MATH         @TestFreq = "3599 MHz"
  3.015  CALL         Sub FSU (1 yr) Frequency Response Test (RF)

  3.016  END
